/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 0.6em;}

.table-none-border td,
.table-none-border tr{border: unset;}

#dark-breadcrumbs {padding-top: 25px;}

.box-blog-post .is-divider,
.entry-divider.is-divider,
.absolute-footer{display: none;}

.breadcrumbs .divider,
.breadcrumbs .separator{opacity: 1}

.tab-header-menu ul li{margin-right: 30px;}
.tab-header-menu ul li.active a,
.tab-header-menu ul li a:hover{color: #108140;}
.sub-menu-product .section-content{text-align: center;display: flex;justify-content: center;}
.sub-menu-product .section-content .row{width: 100%;}

.products-info{margin-top: 30px;}
.products-info ul{columns: 2;-webkit-columns: 2;-moz-columns: 2;list-style-position: inside;}

.header-full-width .container{padding-left: 90px;padding-right: 90px;}
.header-inner .flex-col.hide-for-medium.flex-right{width: 200px;margin-left: 30px;}
.header-inner .header-nav.nav-left{justify-content: center;}
.header-inner .header-nav.nav-spacing-xlarge > li.menu-item{margin: 0 30px;}
.header-inner .header-nav li.header-search,
.header-inner .header-nav li.cart-item{margin-right: 0; margin-left: 0;}
.header-inner .header-nav li.header-search .icon-search{color: #108140;font-size: 18px !important;}
.header-inner .header-nav li.cart-item i{color: #108140}
.header .nav-small a.icon:not(.button){  font-size: 15px;}

.nav-click {position: relative;width: 32px;height: 32px;cursor: pointer;display: block;z-index: 999;}
.nav-click span, .nav-click::after, .nav-click::before {content: '';background-color: #108140;position: absolute;height: 2px;transition: all .3s ease-in-out;pointer-events: none;}
.nav-dark .nav-click span, .nav-dark .nav-click::after, .nav-dark .nav-click::before {background-color: #FFF;}
.nav-click::after,.nav-click::before{top:6px;right:0;width:18px;transform-origin:50% 50%}
.nav-click::after{top:23px;width:30px}
.nav-click span{top:15px;right:0;width:24px}
@media (min-width:850px) {
    .nav-click{width:38px;height:38px}
    .nav-click span, .nav-click::after, .nav-click::before{height:3px}
    .nav-click::after, .nav-click::before{top:9px; width:25px}
    .nav-click::after{top:27px;width:35px}
    .nav-click span{top:18px;width:31px}
}
.has-off-canvas .current-lightbox-clicked .nav-click span{opacity:0}
.has-off-canvas .current-lightbox-clicked .nav-click::before{width:70%;left:17%;transform:rotate3d(0,0,1,45deg);top:43%}
.has-off-canvas .current-lightbox-clicked .nav-click::after{width:70%;left:15%;transform:rotate3d(0,0,1,-45deg);top:41%}

.section-bg-color .section-bg {background: linear-gradient(0deg, #F7F9F9 0%, rgba(247, 249, 249, 0.00) 49.93%);}

.product-section{border-top: unset;}
.product-page-sections .entry-content{padding: 20px; background-color: #fff; border-radius: 10px;box-shadow: 0 1px 2px 0 rgba(60,64,67,.1), 0 2px 6px 2px rgba(60,64,67,.15);}
.product-page-sections .products-info ul li{list-style: none; margin-left: 0; margin-bottom: 0; display: flex; padding: 8px; width: 100%; font-size: 14px; overflow: hidden; line-height: 25px; color: #000; border-top: dotted #CCC 1px; justify-content: space-between;}
.product-page-sections .products-info ul li strong{width: 50%;}

.product-small.box-normal .box-image{background-color: rgb(248, 248, 248);border-radius: 15px;}
.product-small.box-normal .box-image img{padding: 20px;}

.product-summary .quantity {display: none !important;}

.products-info h4{color: #108140;}
.product-info h1.product-title{color: #108140;}
.product-small .price-wrapper{display: flex;justify-content: space-between;align-items: center;}
.product-small .price-wrapper .readmore-product{background-color: #108140;padding: 2px 8px;border-radius: 10px;}
.product-small .price-wrapper .readmore-product:hover{background-color: #095e2d;transform: all .3s;}
.product-small .price-wrapper .readmore-product a{font-size: 12px;color: #fff;}
.product-info .price-wrapper .product-page-price,
.product-small .price-wrapper span.price {display: flex;align-items: center;}
.product-small .price-wrapper span.price span.amount{font-size: 16px;}
.product-info .price-wrapper del{font-size: 14px;}
.product-small .price-wrapper span.price del {order: 2; margin-left: 10px;}
.product-small .price-wrapper span.price del span.amount{font-size: 14px}

.product-small .title-wrapper .product-title{font-weight: bold; margin-bottom: 10px;font-size: 16px;}

.product-main.product-inner{background-color: #fff;border-radius: 10px;padding: 20px;margin-bottom: 30px;margin-top:20px;box-shadow: 0 1px 2px 0 rgba(60,64,67,.1), 0 2px 6px 2px rgba(60,64,67,.15);}

.related-products-wrapper{margin-top: 30px;margin-bottom:30px;background-color: #fff;padding: 20px;border-radius: 10px;box-shadow: 0 1px 2px 0 rgba(60,64,67,.1), 0 2px 6px 2px rgba(60,64,67,.15);}
.related-products-wrapper .product-section-title{border-bottom: 1px solid #ccc;color: #108140;}

form.cart {margin-bottom: 20px; margin-top: 20px}
form.cart .button{background-color: #fff;color: #108140;border: 1px solid #108140;box-shadow: unset;border-radius: 8px; padding-top: 5px; padding-bottom: 5px}
form.cart .button:hover{background-color: #108140; color: #fff; transform: all 0.3s}


.pixta-product-slider .woocommerce-loop-product__title{font-size: 42px;font-weight: bold;}
.pixta-product-slider .field-specs{padding-top: 15px;margin-top: 15px;border-top: 1px solid #ccc;}
.pixta-product-slider .field-spec-item--title{font-size: 17px;}
.pixta-product-slider .field-spec-item--desc{font-size: 19px;}


.home-blog .post-item .box-text{padding-left: 15px; padding-right: 15px;}


/*Widget*/
.widget-area .widget{padding: 20px;border-radius: 10px;border: 1px solid #108140}
.widget-area .widget .is-divider{height: 1px;max-width: 100%;background-color: #108140;}

.widget_slider_products .item-product-slide{overflow: hidden;margin-bottom: 18px;}
.widget_slider_products .item-product-slide:last-child {margin-bottom: 0;}
.widget_slider_products .alignleft,
.widget_slider_products .alignright {width: 70px;border: 1px solid #F3F3F3;}
.widget_slider_products .alignleft {float: left;margin-right: 10px;} 
.widget_slider_products .alignright {float: right; margin-left: 10px; } 
.widget_slider_products h3 {font-size: 0.875rem; font-weight: 600; line-height: 1.4; white-space: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; max-height: 1.4em; width: auto; } 
.widget_slider_products h3 a {color: inherit; } 
.widget_slider_products h3 a:hover {color: #108140; }
.widget_slider_products .price-wrapper del{display: none;}
.widget_slider_products .price-wrapper span.amount{font-size: 12px;color: red;}

.widget .list-post-item li {display: flex;margin-bottom: 10px;padding-bottom: 10px;border-top: none;border-bottom: 1px dashed #D6D6D6;}
.widget .list-post-item li:last-child { margin-bottom: 0; border-bottom: none; }
.widget .list-post-item .no {display: inline-block; flex: 0 0 27px; height: 27px; line-height: 27px; text-align: center; background: #108140; color: #fff; margin-right: 10px; border-radius: 5px; padding: 0; }
.widget .list-post-item h3 {margin: 0 0 5px 0; margin-bottom: 5px; font-size: 1rem; font-weight: normal; line-height: 1.4; width: auto; margin-bottom: 0; }


/*Blog*/
.category .blog-archive #post-list .col{padding-bottom: 0;}
.category .blog-archive #post-list .col .col-inner {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #E1E1E1;}
.category .blog-archive #post-list .col:last-child .col-inner{border-bottom: unset;}


.chaty-channel .chaty-icon {display: inline-block; animation: swing 2s infinite ease-in-out; transform-origin: 50% 0%;}
@keyframes swing {
  0% { transform: rotate(0deg); }
  20% { transform: rotate(6deg); }
  40% { transform: rotate(-6deg); }
  60% { transform: rotate(5deg); }
  80% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}


@media (min-width: 820px) {
	.home-support {z-index: 2;position: relative;margin-top: -160px;}
}

@media (min-width: 850px) {
	.row-5 .large-3 {flex-basis: 20%;max-width: 20%;}
}

@media (max-width: 820px) {
	.pixta-product-slider .woocommerce-loop-product__title{font-size: 26px;}
	.pixta-product-slider .field-spec-item--title{font-size: 14px;}
	.pixta-product-slider .field-spec-item--desc{font-size: 16px;}
	.pixta-product-slider .field-specs .field-spec-item{padding-left: 10px;padding-right: 10px;margin-bottom: 15px}
}

@media (max-width: 576px) {
	.pixta-product-slider .woocommerce-loop-product__title{font-size: 26px;}
	.pixta-product-slider .field-spec-item--title{font-size: 14px;}
	.pixta-product-slider .field-spec-item--desc{font-size: 16px;}
	.pixta-product-slider .field-specs .field-spec-item{padding-left: 10px;padding-right: 10px;margin-bottom: 15px}

	.products-info ul{columns: 1;-webkit-columns: 1;-moz-columns: 1;}

	.header-full-width .container{padding-left: 15px;padding-right: 15px;}
}



